示意圖,圖片來源/蘋果

如果你還在使用iPhone 5,蘋果希望你趕快升級到最新版的支援作業系統iOS 10.3.4,否則下周日(11月3日)起,就無法使用App Store、iCloud和Safari、電子郵件等app。

根據蘋果7月更新的支援網頁指出,從國際標準時間2019年11月3日上午12:00(即台灣時間11月3日上午8:00)起,2012年及之前推出的iPhone和iPad,必須升級到iOS 10.3.4和iOS 9.3.6,以便維持GPS定位準確度。這是因為GPS時間重置,這個問題今年4月6日起影響某些廠商產品的GPS功能,但蘋果產品則會從11月3日起才會受影響。

但是iPhone 5的問題比較嚴重。根據蘋果上周五更新的網頁, GPS問題在iPhone 5還會造成App Store、iClud、電子郵件、上網等仰賴準確日期和時間才能運作的app。也就是說,到了下周日一早,未升級到iOS 10.3.4版的iPhone 5用戶就沒法收信、上網、下載app或和iCloud同步了。

蘋果提醒,如果用戶無法在11月3日前完成升級,最好利用Mac電腦或Windows PC備份資料和app,因為屆時iCloud備份和無線更新都無法運作。

iPhone 5用戶可以在「設定」app中,開啟「一般」、「關於」,看看「軟體版本」旁的數字,是否為最新的10.3.4版。


熱門新聞

Advertisement